.pageMainTitleBlock.vdzPageBg{
    z-index: 0;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.staticPagePoster.pageMainTitleBlock.vdzPageBg:before{
    background: transparent !important;
}
.liveStreamActive .liveStreamBlock iframe{
    width: 100%;
    height: 100%;
}
.mediaCenterBottom:before{
    height: calc(100% - 120px);
}
.mediaCenterBottom .vdz_pagination{
    position: relative;
    text-align: center;
    top: 50px;
}

.shareNewsBottom{
    margin-bottom: 60px;
}
.shareNewsPart .vdz_pagination_block{
    margin-bottom: 120px;
    text-align: center;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background-color: #0093DB;
    border-color: #0093DB;
}

.newslatterForm .subscriptionSubmit{
    top: 38px;
}

.selectYearContainer .bootstrap-select.btn-group .dropdown-toggle .filter-option{
    text-transform: uppercase;
}

@media screen and (max-width: 1024px){
    .tabsNavigationSlider span.vdz_tab_hide{
        /*display: none;*/
    }
}

.newsMediaNavigationTitle{
    max-height: 150px;
}
.newsMediaNavigationBlock, .newsMediaNavigationImage,
.newsMediaNavigationText{
    height: 190px;
}

@media screen and (max-width: 767px){
    .newsMediaLeftBlock {
        padding-top: 30px;
    }
    .newsMediaRightBlock{
        position: absolute;
        top: 0;
        z-index: 5000;
    }
    .newsMediaText iframe{
        width: 100%;
        height: auto;
    }
    .itemMediaTitle{
        max-height: none;
    }
}

.site-index .tabSliderItem img,
.site-index .tabSliderItem video,
.site-index .tabsBlockRightContent .activeTabContent img,
.site-index .tabsBlockRightContent .activeTabContent video{
    object-fit: fill;
}
.owl-carousel .owl-item .newsSliderItem{
    position: relative;
}
.owl-carousel .owl-item .newsSliderItem:before{
    content: '';
    position: absolute;
    top:0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0,0,0,0.4);
}

.promotionPageNavigation li span,
.promotionPageNavigation li a{
    width: auto !important;
    font-family: 'NotoSansCJKtc-Medium';
    line-height: 1!important;
    padding: 15px 40px !important;
    max-height: 70px !important;
    height: auto !important;
    box-shadow: none !important;
}

.swal-modal{
    padding: 20px;
}

.itemMediaCenterMonth{
    font-family: 'Helvetica Neue';
    font-size: 21px;
    max-width: 110px;
    margin-top: 9px;
    overflow: hidden;
    font-weight: 700;
    color: #565656;
    text-align: right;
}

.vehicleLicensingBlock .vehicleLicensingContent > *{
    font-family: 'Helvetica Neue' !important;
}
html[lang="zh-CN"] .vehicleLicensingBlock .vehicleLicensingContent .vehicleLicensingSubTitle,
html[lang="zh-CN"] .vehicleLicensingBlock .vehicleLicensingContent .vehicleLicensingTitle{
    font-family: 'NotoSansCJKtc-Bold' !important;
}
html[lang="zh-CN"] .vehicleLicensingBlock .vehicleLicensingContent .vehicleLicensingDesc{
    font-family: 'NotoSansCJKtc-Light' !important;
}

.site-index .icon-range-finder:before{
    margin-left: 8px;
}

/*RANGE FINDER NEW UPDATE START*/
.findRangerInfoBlock {
    font-family: 'Helvetica Neue';
    background-color: rgba(28, 34, 55, 0.75);
    padding: 15px 25px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.15;
    letter-spacing: 0.4px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #ffffff;
}

.gmnoprint > div {
    margin-top: -20px !important;
    border-radius: 5px !important;
    -webkit-box-shadow: 0 7px 11px 0 rgba(0, 0, 0, 0.09) !important;
    box-shadow: 0 7px 11px 0 rgba(0, 0, 0, 0.09) !important;
}

.findRangerBatteryContainer {
    position: absolute;
    width: 40px;
    bottom: 205px;
    right: 10px;
    text-align: center;
    height: 40px;
    border-radius: 5px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 7px 11px 0 rgba(0, 0, 0, 0.09) !important;
    box-shadow: 0 7px 11px 0 rgba(0, 0, 0, 0.09) !important;
}

.findRangerLocation {
    position: absolute;
    width: 40px;
    bottom: 157px;
    right: 10px;
    text-align: center;
    cursor: pointer;
    height: 40px;
    border-radius: 5px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 7px 11px 0 rgba(0, 0, 0, 0.09) !important;
    box-shadow: 0 7px 11px 0 rgba(0, 0, 0, 0.09) !important;
}

.findRangerBatteryFilter {
    position: absolute;
    right: 51px;
    width: 261px;
    top: 0;
    height: 99px;
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: 0 7px 11px 0 rgba(0, 0, 0, 0.09);
    padding: 16px 25px;
    display: none;
}

.findRangerBatteryFilterActive {
    display: block;
}

.batteryFilterSliderContainer {
    width: 130px;
    padding: 0;
}

#batteryFilterSlider {
    width: 100%;
    height: 2px;
    background-color: #e1e1e1;
    position: relative;
}


.batteryFilterIconContainer {
    width: calc(100% - 130px);
    padding: 0;
    margin-top: -9px;
    padding-left: 17px;
    cursor: pointer;
}

#batteryFilterSlider span {
    width: 11px;
    height: 11px;
    background-color: #ffffff;
    border-radius: 50%;
    border: solid 1px #0093db;
    position: absolute;
    top: -4.5px;
    cursor: pointer;
    z-index: 2;
}

.findRangerBatteryFilterTitle {
    font-family: 'Helvetica Neue';
    font-size: 13px;
    font-weight: 700;
    line-height: 1.23;
    color: #565656;
    text-align: left;
    margin-bottom: 17px;
}

.bttnico {
    font-size: 19px;
    color: #565656;
}

.bttnico2, .bttnico3, .bttnico4 {
    opacity: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.bttnicoVisible {
    opacity: 1 !important;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.findRangerLocationContent, .findRangerBatteryContent {
    height: 100%;
    width: 100%;
    cursor: pointer;
    padding-top: 4px;
}

.findRangerBatteryTxt, .findRangerLocationTxt {
    font-size: 8px;
    font-weight: 800;
    font-family: 'Helvetica Neue';
}

.gm-bundled-control-on-bottom .gm-control-active img {
    width: 12px !important;
}

.findRangerLocation:hover,
.findRangerBatteryContainer:hover,
.findRangerBatteryContainer:hover .rpIco:before,
.findRangerLocation:hover .rpIco .path1:before,
.findRangerLocation:hover .rpIco .path2:before  {
    color: #0093db;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;

}

div[style*="img/clasterIco.svg"] {
    z-index: 9999 ! important;
}

.IE_browser .lookingForPowerLink{
    right: 16px;
}



/* LAST LAST LAST */
.batteryFilterSliderContainer {
    position: relative;
}

.batteryPart1 {
    position: absolute;
    width: 42px;
    height: 4px;
    background-color: #5999ff;
    left: 0;
    top: -1px;
}

.batteryPart3 {
    position: absolute;
    right: 0;
    width: 42px;
    height: 4px;
    top: -1px;
    background-color: #03c4ff;
}

.batteryPart2 {
    position: absolute;
    left: 44px;
    top: -1px;
    width: 42px;
    height: 4px;
    background-color: #25b4ff;
}

#batteryFilterSlider {
    background-color: transparent;
    z-index: 2;
    margin-top: -1px;
    height: 4px;
}

#batteryFilterSlider span {
    margin-left: -4px;
    width: 12px;
    height: 12px;
}

@media screen and (max-width: 767px){
    /*LAST LAST LAST*/
    #rangeFinderButton, .mibileFilterButton {
        display: none;
    }

    .findRanger {
        margin-top: -24px;
    }

    .chargingRangePart {
        position: absolute;
        z-index: 2;
        left: 50%;
        top: 90px;
        width: 90%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .chargingRangeForm .mapSvgNavigationContainer {
        height: 50px;
    }

    .chargingRangeSearch {
        height: 50px;
    }

    /* LAST LAST LAST */
}


.batteryPart1{
    width: 64px;
}
.batteryPart2{
    left: 68px;
    width: 64px;
}
@media screen and (max-width: 360px){

    /*LAST LAST LAST*/
    .findRanger {
        margin-top: -4px !important;
    }

    .chargingRangePart {
        top: 73px;
    }

    .chargingRangeSearch input {
        padding-left: 40px;
    }

    .chargingRangeSearch .icon-search {
        left: 14px;
    }
}


/* LAST LAST LAST */
.batteryFilterSliderContainer {
    position: relative;
}

.batteryPart1 {
    position: absolute;
    width: 42px;
    height: 4px;
    background-color: #5999ff;
    left: 0;
    top: -1px;
}

.batteryPart3 {
    position: absolute;
    right: 0;
    width: 42px;
    height: 4px;
    top: -1px;
    background-color: #03c4ff;
}

.batteryPart2 {
    position: absolute;
    left: 44px;
    top: -1px;
    width: 42px;
    height: 4px;
    background-color: #25b4ff;
}

#batteryFilterSlider {
    background-color: transparent;
    z-index: 2;
    margin-top: -1px;
    height: 4px;
}

#batteryFilterSlider span {
    margin-left: -4px;
    width: 12px;
    height: 12px;
}

@media screen and (max-width: 480px){
    /* RANGE FINDER NEW UPDATE START */
    .findRangerInfoBlock {
        font-size: 12px;
        padding: 10px 15px;
    }

    .gmnoprint > div {
        margin-top: -25px !important;
    }

    .findRangerLocation {
        bottom: 163px;
    }

    .findRangerBatteryContainer {
        bottom: 210px;
    }
    /* RANGE FINDER NEW UPDATE END */
    .markerInfoContCont.markerInfoWorkTime{
        font-size: 8px !important;
    }
    .si-float-wrapper{
        top: 20px !important;
    }
}

#findRangerMap div.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom > div > div{
    position: relative;
    right: 20px;
}
.findRangerLocation,
.findRangerBatteryContainer{
    right: 30px;
}

.si-close-button{
    z-index: 5000;
    text-shadow: 1px 1px 0 #fff;
}
@media screen and (max-width: 768px){
    html[lang="zh-CN"] .promotionPageNavigation ul.sliderTopNavigation li a{
        white-space: nowrap !important;
        padding: 15px 20px !important;
    }
    html[lang="zh-CN"] .promotionPageNavigation ul.sliderTopNavigation li a[href$="subsidies"]{
        min-width: 174px !important;
    }

}


.subsidyRangeForm .bootstrap-select.btn-group .dropdown-toggle .caret{
    right: 10px;
}
@media screen and (min-width: 1200px) and (max-width: 1376px){
    .bootstrap-select.btn-group .dropdown-toggle .filter-option{
        font-size: 18px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1200px){
    .bootstrap-select.btn-group .dropdown-toggle .filter-option{
        font-size: 10px !important;
        padding-top: 3px;
    }
}
.subsidyResultBottomText ol{
    list-style-type: decimal;
}

.titleHeaderImage img{
    width: 230px;
    max-width: 100%;
}
.swal-title{
    padding-bottom: 30px !important;
}
.site-marketing .lookingForPowerLink{
    display: none;
}

.media-center-item .newsMediaText table{
    overflow: auto;
    border-spacing: 0;
    border-collapse: collapse;
    height: auto !important;
    width: 100% !important;
    max-width: 100%;
}
.media-center-item .newsMediaText table[border="1"] td{
    border: 1px solid #565656;
}
.media-center-item .newsMediaText table td{
    padding: 7px;
    vertical-align: inherit;
}
.newsMediaText p img{
    max-width: 100%;
    width: auto;
    margin: 10px auto;
}

.si-frame .si-close-button{
    top: 20px;
    right: 25px;
    width: 20px;
    height: 20px;
    background-color: #0094DC;
    line-height: 21px;
    text-align: center;
    border-radius: 50%;
    text-shadow: none;
    color: #fff;
    opacity: 1;
}
/*product page*/
body.product .mainSliderBlock .mainSliderTitle{
    white-space: nowrap;
}

@media screen and (min-width: 1024px){
    body.product .warrantyServiceTimeText {
        font-size: 22px;
    }
}
@media screen and (max-width: 768px){
    body.product .specificationPart .specificationLeftBlock{
        background-image: url("/img/p2/nice-spec-bg@2x.jpg") !important;
    }
}

@media screen and (max-width: 767px){
    body.product .rangeFiderPart {
        background-image: url(../img/charging-bg@2x_11-01-2019.jpg) !important;
    }
}

@media screen and (max-width: 680px){
    .liveStreamActive .liveStreamContent #mainVideo{
        width: auto;
        max-width: 100%;
        height: 170px !important;
    }
}


@media screen and (max-width: 360px){

    .pageChargingBlock .pageMailTitle {
        line-height: 26px;
    }
}


.media-center-item .newsMediaText ul{
    margin-left: 20px;
    list-style-type: disc;
}
.media-center-item .newsMediaText ul li{
    margin-bottom: 8px;
}
